/* CSS Document */

/* CSS Document */
/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body{
	font:normal 90% Arial, sans-serif;
	color: #333;
	margin: 0px;
	padding: 0px;
	line-height: 130%;
	background-image:url(../images/bg2.jpg);	
	margin-bottom:0px;
}
a{
	color: #069;
	text-decoration: none;
}
a:link{
	color: #069;
	text-decoration: none;
}
a:visited{
	color: #069;
	text-decoration: none;
}
a:hover{
	color: #069;
	text-decoration: underline;
}
p{
padding:0 0 10px 0;
margin: 0px 0px;
}
h1{
	font:normal 170% "Times New Roman", Times, serif;
	color: #51699E;
	margin: 0px;
	padding: 0px;
}
h2{
	font:normal 125% Arial, sans-serif;
	color: #51699E;
	margin: 0px;
	padding: 0px;
}
h3{
	font:normal 110% Arial, sans-serif;
	color: #51699E;
	margin: 0px;
	padding: 0px;
}
h4{
	font:normal 100% Arial, sans-serif;
	font-weight: normal;
	color: #51699E;
	margin: 0px;
	padding: 0px;
}
h5{
	font:normal 12px Arial, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h6{
	font:bold 100% Arial, sans-serif;
	color: #51699E;
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: square;
}
form {
	margin: 0px;
	padding: 0px;
}
#background{
background-image:url(../images/bg1.jpg);
background-position:top;
background-repeat: repeat-x;
}
#mobilelogo{
	display: none;
}
#container{
	width: 742px;
	margin-left:auto;
	margin-right:auto;
	border-left: solid 2px #E5E5D5;
	border-right: solid 2px #E5E5D5;
	background-color: #DEE5E5;
	padding-bottom:0px;
	margin-bottom:0px;
}
.white{
color:FFFFFF;
font-size:12px;
}
/*************** masthead **************/
#masthead{
	background-color: #333;
	width: 100%;
	height: 72px;
} 
/*************** nav **************/
#nav {
	background-color: #526A9E;
	background-image:url(../images/header2.jpg);
	background-position: right;
	background-repeat:no-repeat;
	padding-top: 4px;
	margin:0px;
	height: 17px;
	line-height: 90%;
}
/*************** navlist **************/
#navlist{
	padding:0px 0px 0px 0px;
	margin:0px;
}
#navlist ul{
	margin: 0 0 0 20px;
	padding: 0px;
	display: inline;
	list-style-type: none;
}
#navlist li{
	display: inline;
	padding: 0 8px;
	font-size:11px;
	font-weight:bold;
	margin: 0px;
}
#navlist li a:link, #navlist li a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#navlist li a:hover{
	text-decoration: underline;
}
#current {
	color:#FFFFFF;
}
/*************** header **************/
#header{
	background-color: #666;
	width: 100%;
	height: 169px;
} 
/*************** Left column **************/
#leftcolumn{
padding-top: 20px;
width: 460px;
float: left;
}
/*************** Right column **************/
#rightcolumn{
 padding-top: 60px;
	float:right;
	width: 210px;
	margin: 0px;
	padding-bottom:0px;
	padding-left: 0px;
}
#churchimage{
 height:222px;
}
#churchbottom{
	height:70px;
	padding-right: 28px;
	padding-left: 26px;
}
/***************Content **************/
#content{
	background-image:url(../images/header3.jpg);
	background-position:top;
	background-repeat: no-repeat;
	margin:0px;
	padding: 20px 10px 0 20px;
	background-color:#FFFFFF;
	float: left;
}
/*************** Footer **************/
#footer {
background-image:url(../images/bottom.gif);
background-position:top;
background-repeat:no-repeat;
	width: auto;
	padding:15px 0px 0px 62px;
	margin: 0px;
	clear: both;
}
#footerlist ul{
	margin: 0 0 0 20px;
	display: inline;
	list-style-type: none;
	color:#51699E;
}
#footerlist li{
	display: inline;
	padding: 0 8px;
	color:#51699E;
	font-size:11px;
	font-weight:bold;
}
#footerlist li a:link, #footerlist li a:visited {
	text-decoration: none;
	color:#51699E;
		font-weight:bold;
}
#footerlist li a:hover{
	text-decoration: underline;
}
/*************** Disclaimer **************/
#disclaimer {
	padding:0px 20px 0px 0px;
	margin:0px;
	color: #4C5E8A;
}
#disclaimer p{
	font-size: 80%;
}
/*************** Page-top **************/ 
#page-top{
	font-family: Verdana;
	font-size:14px;
	text-align: right;
	color: #4C5E8A;
}
#page-top  a {
	text-decoration:none;
	font-size: 10px;
	color: #4C5E8A;
}
#page-top  a:hover{
	text-decoration: underline;
	font-size: 10px;
}
.noprint {
	display: none;
}
#skip {
	display:none;
}
/*************** Contact **************/ 
#contact {
	background-color: #DFE5E5;
	padding: 15px 15px 15px 20px;
	border: solid 1px #51699E;
}
#contact h1{
 	font:normal 140% Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
}
#contact p{
	font:normal 90% Arial, sans-serif;
	line-height: 150%;
}
#confirm {
	background-color: #F7F9F9;
	padding: 15px 15px 15px 20px;
	border: solid 1px #51699E;
	margin-top: 10px;
}
.contactinput {
	background-color: #FAFBF7;
	border: 1px solid #51699E;
	padding-left: 3px;
	width: 240px;
}
.contactmessage {
	height: 72px;
	width: 240px;
	border: 1px solid #51699E;
	padding-left: 3px;
	font:normal 12px Arial, sans-serif;
	scrollbar-arrow-color:#1F4C46;
	scrollbar-track-color:#DFE6CC;
	scrollbar-shadow-color:#1F4C46;
	scrollbar-face-color:#CCD6AD;
	scrollbar-highlight-color:#DFE6CC;
	scrollbar-darkshadow-color:#DFE6CC;
	scrollbar-3dlight-color:#1F4C46;
	background-color: #FAFBF7;
}
.required {
	color:#FF0000;
}

/* CSS Document */
/***************#Resource styles **************/ 
#resource{
font-size:11px;
}
#resource_book{
font-size:11px;
}
#resources_submit { width:100%;
padding:10px 0px 10px 0px;
float:left;
}
#resource {
	width: 33%;
	height: 200px;
	float: left;
}
#resource_image {
	height: 100px; 
	text-align:center;
}
#resource_text {
	float:none;
	width: 90%;
	text-align:center;
	line-height:100%;
}
#resource_book {
	width: 33%;
	height: 230px;
	float: left;
}

